    html,
    body {
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
        background: #0A2580;
    }

    #reg_wrapper {
        position: absolute;
        z-index: 55000;
        cursor: pointer;
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 999999;
        background: white;
        font-family: arial;
    }

    #reg_container {
        padding-top: 40px;
        padding-bottom: 40px;
        overflow: scroll;
        width: calc(100%-40px);
        margin: 0 auto;
        height: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .close {
        width: 35px;
        height: 35px;
        opacity: 0.3;
    }

    .close:hover {
        opacity: 1;
    }

    .close:before,
    .close:after {
        position: absolute;
        content: ' ';
        height: 35px;
        width: 3px;
        background-color: black;
        top: 5px;
        right: 5px;
    }

    .close:before {
        transform: rotate(45deg);
    }

    .close:after {
        transform: rotate(-45deg);
    }

    #reg_ok {
        position: absolute;
        width: 35px;
        height: 35px;
        top: 5px;
        right: 15px;
    }

    #network_wrapper {
        position: absolute;
        z-index: 55000;
        cursor: pointer;
    }

    #network_wrapper {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 999999;
        background: rgba(44, 44, 44, 0.7);
        display: none;
    }

    #network_msg {
        width: 100%;
        height: 385px;
        background: white;
        position: fixed;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        bottom: 0;
        z-index: 10000000;
        display: block;
        cursor: pointer;
        border-radius: 20px 20px 0px 0px;
        display: none;
    }

    #network_msg_inner {
        width: 375px;
        height: 385px;
        margin: 0 auto;
    }

    #network_line {
        width: 60px;
        height: 3px;
        background: url('../images/gray_line.svg');
        margin: 0 auto;
        margin-top: 8px;
    }

    #network_icon {
        width: 80px;
        height: 80px;
        margin: 0 auto;
        margin-top: 35px;
        background: url('../images/warning%20orange.svg');
    }

    #network_title {
        width: 210px;
        text-align: center;
        font-family: 'bebas-neue-pro';
        margin: 0 auto;
        color: #f17b00;
        font-size: 30px;
        line-height: 28px;
        margin-top: 30px;
    }

    #network_text {
        width: 245px;
        font-family: 'bebas-neue-pro';
        color: #6d6d6d;
        font-size: 16px;
        text-align: center;
        margin: 0 auto;
        margin-top: 10px;
    }

    #network_close {
        display: block;
        width: 153px;
        height: 48px;
        border: 2px solid #f7f7f7;
        border-radius: 50px;
        font-family: 'bebas-neue-pro';
        color: #d7d7d7;
        float: left;
        text-decoration: none;
        text-align: center;
        line-height: 48px;
        margin-left: 6.5%;
        margin-top: 30px;
    }

    #network_refresh {
        display: block;
        width: 153px;
        height: 48px;
        border: 2px solid #f7f7f7;
        border-radius: 50px;
        font-family: 'bebas-neue-pro';
        color: #f17b00;
        float: left;
        text-decoration: none;
        text-align: center;
        line-height: 48px;
        margin-left: 2%;
        margin-top: 30px;
    }

    #positive_section {
        min-width: 360px;
        width: 100%;
        height: auto;
        background: url('../images/positive_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        margin: 0 auto;
        overflow: auto;
        display: none;
    }

    #positive_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
        overflow: auto;
    }

    #positive_bg {
        width: 304px;
        height: 286px;
        background: url('../images/positive_inner_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 28px;
        margin-top: 67px;
        display: inline-block;
    }

    #positive_text {
        float: left;
        clear: both;
        color: white;
        font-size: 39px;
        line-height: 43px;
        width: 100%;
        margin-top: -20px;
        text-align: center;
        font-family: 'veneer-three';
        text-transform: uppercase;
    }

    #positive_button {
        display: block;
        width: 310px;
        height: 78px;
        line-height: 78px;
        text-align: center;
        background: #45BD6C;
        font-size: 49px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        border-radius: 50px;
        float: left;
        clear: both;
        border: 0px;
        outline: 0px;
        margin-left: 25px;
        margin-bottom: 70px;
        margin-top: 30px;
        cursor: pointer;
    }

    #first_view_box {
        min-width: 360px;
        width: 100%;
        height: auto;
        background: #0A2580;
        margin: 0 auto;
    }

    .enter_section {
        width: 360px;
        height: auto;
        margin: 0 auto;
        overflow: hidden;
    }

    .enter_section2 {
        width: 360px;
        height: auto;
        margin: 0 auto;
        overflow: auto;
    }

    .enter_section_bg {
        width: 360px;
        height: 522.5px;
        background: url('../images/top_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 0px;
        margin-top: 0px;
        display: inline-block;
        position: relative;
        z-index: 2;
    }

    .enter_button {
        background: #45BD6C;
        width: 310px;
        height: 78px;
        float: left;
        clear: both;
        text-align: center;
        line-height: 78px;
        color: white;
        font-size: 49px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        border-radius: 50px;
        margin-left: 25px;
        margin-top: -15px;
        position: relative;
        z-index: 2;
    }
	#enter_button{
		display: none;
	}
	#enter_button3{
		display: none;
	}
    #enter_section_text {
        width: 280px;
        height: auto;
        background: #45BD6C;
        float: left;
        clear: both;
        text-align: center;
        color: white;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        font-size: 18px;
        line-height: 19px;
        padding: 20px;
        margin-top: 20px;
        position: relative;
        border-radius: 20px;
        margin-left: 20px;
        z-index: 2;
        margin-bottom: 20px;
    }

    #enter_section_text_after {
        width: 280px;
        height: auto;
        background: #45BD6C;
        float: left;
        clear: both;
        text-align: center;
        color: white;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        font-size: 18px;
        line-height: 19px;
        padding: 20px;
        margin-top: -20px;
        position: relative;
        border-radius: 20px;
        margin-left: 20px;
        margin-bottom: 20px;
        z-index: 2;

    }

    #main_bg_bottom {
        width: 100%;
        height: 1413px;
        background: url('../images/main_bg3.jpg');
        background-repeat: no-repeat;
        background-position: center 112px;
    }

    #nagrody_section_outer {
        width: 100%;
        height: 500px;
        position: relative;
        z-index: 3;
    }

    #nagrody_section {
        width: 360px;
        height: 500px;
        margin: 0 auto;
    }

    #nagrody_bg {
        width: 306px;
        height: 414.5px;
        background: url('../images/nagrody_bg2.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 27px;
        margin-top: 0px;
        display: inline-block;
        float: left;
        clear: both;
    }

    #zasady_section_outer {
        min-width: 360px;
        width: 100%;
        height: auto;
        overflow: auto;
        margin-top: 10px;
    }

    #zasady_section {
        width: 360px;
        height: 680px;
        margin: 0 auto;
    }

    #zasady_title {
        width: 330px;
        height: 525px;
        background: url('../images/zasady_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 15px;
        margin-top: 0px;
        display: inline-block;
        float: left;
        clear: both;
    }

    .zasady_enter_button2 {
        width: 72px;
        height: 20px;
        float: left;
        clear: both;
        margin-left: 92px;
        margin-top: 145px;

    }

    .zasady_enter_button {
        background: #45BD6C;
        width: 270px;
        height: 60px;
        float: left;
        clear: both;
        text-align: center;
        line-height: 60px;
        color: white;
        font-size: 41px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        border-radius: 50px;
        margin-left: 45px;
        margin-top: 20px;

    }

    #zasady_link {
        display: block;
        color: white;
        font-size: 24px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        width: 90px;
        float: left;
        clear: both;
        text-align: center;
        margin-left: 135px;
        margin-top: 20px;
    }

    .kontakt_section_outer {
        min-width: 360px;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .kontakt_section {
        width: 360px;
        height: 350px;
        margin: 0 auto;
    }

    .kontakt_title {
        width: 208px;
        height: 275.5px;
        background: url('../images/kontakt_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 76px;
        margin-top: 25px;
        display: inline-block;
        float: left;
        clear: both;
    }

    .kontakt_phone {
        font-size: 15px;
        line-height: 17px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        text-align: center;
        margin-top: -125px;
        margin-left: 150px;
    }

    .kontakt_email {
        font-size: 15px;
        line-height: 17px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        text-align: center;
        text-decoration: none;
        margin-top: -70px;
        margin-left: 150px;
    }

    .kontakt_link {
        font-size: 15px;
        line-height: 17px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        text-align: center;
        text-decoration: none;
        margin-top: -55px;
        margin-left: 150px;
    }

    .kontakt_address {
        font-size: 15px;
        line-height: 17px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        width: 100px;
        margin-left: 150px;
        text-decoration: none;
        margin-top: -23px;
    }

    /* FORMULARZ */
    #form_view_box {
        width: 100%;
        min-width: 360px;
        height: 2440px;
        background: url('../images/form_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        margin: 0 auto;
		display: none;
    }

    #form_section {
        width: 360px;
        height: auto;
        margin: 0 auto;
    }

    #form_section_bg {
        width: 360px;
        height: 522.5px;
        background: url('../images/top_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 0px;
        margin-top: 0px;
        display: inline-block;
    }

    #form_text {
        display: inline-block;
        width: 100%;
        text-align: center;
        color: white;
        font-size: 17px;
        line-height: 17px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        margin-top: -10px;
        float: left;
        clear: both;
        position: relative;
    }

    #form_box {
        width: 360px;
        height: auto;
        margin: 0 auto;
        clear: both;
        overflow: auto;
    }

    #form_title {
        font-family: 'veneer-three';
        font-size: 54px;
        line-height: 57px;
        color: white;
        text-align: center;
        width: 100%;
        float: left;
        clear: both;
        margin-top: 90px;
    }

    .form_input {
        width: 278px;
        height: 48px;
        font-family: "bebas-neue-pro";
        font-weight: bold;
        font-size: 16px;
        background: white;
        border: 1px solid #0A2580;
        outline: 0;
        color: #2C4F4E;
        float: left;
        clear: both;
        padding: 0px;
        padding-left: 20px;
        margin-left: 30px;
        border-radius: 50px;
        margin-top: 0px;
    }

    #phone {
        background: #E1E1E1;
    }

    @-webkit-keyframes autofill {
        to {
            color: #0A2580;
            font-family: "bebas-neue-pro";
            background: transparent;
        }
    }

    input:-webkit-autofill {
        color: #0A2580;
        -webkit-animation-name: autofill;
        -webkit-animation-fill-mode: both;
    }

    ::-webkit-input-placeholder {
        color: #0A2580;
    }

    :-moz-placeholder {
        /* Firefox 18- */
        color: #0A2580;
    }

    ::-moz-placeholder {
        /* Firefox 19+ */
        color: #0A2580;
    }

    :-ms-input-placeholder {
        color: #0A2580;
    }


    .label_form {
        margin-left: 50px;
        color: white;
        font-size: 16px;
        font-family: "bebas-neue-pro";
        font-weight: bold;
        text-transform: uppercase;
        float: left;
        margin-bottom: 10px;
        margin-top: 20px;
        clear: both;
    }

    #reg {
        float: left;
        clear: both;
        font-family: "bebas-neue-pro";
        font-weight: bold;
        text-transform: uppercase;
        font-size: 15px;
        color: white;
        margin-top: 25px;
        margin-left: 30px;

    }

    #rules_download2 {
        display: inline-block;
        border: 0px;
        cursor: pointer;
        font-family: "bebas-neue-pro";
        font-size: 15px;
        margin-right: 5px;
        text-decoration: underline;
        float: left;
        clear: both;
        color: white;
    }

    .switch {
        position: relative;
        display: inline-block;
        width: 63px;
        height: 30px;
        float: left;

    }


    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #0A2580;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 22px;
        width: 22px;
        left: 4px;
        bottom: 4px;
        background: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    input:checked + .slider {
        background-color: #45BD6C;
    }


    input:checked + .slider:before {
        -webkit-transform: translateX(21px);
        -ms-transform: translateX(21px);
        transform: translateX(21px);
        background: white;
        left: 16px;
    }

    .slider.round {
        border-radius: 34px;
    }

    .slider.round:before {
        border-radius: 50%;
    }

    .data_box {
        width: 300px;
        height: auto;
        float: left;
        clear: both;
        margin-left: 30px;
        margin-top: 20px;
    }

    .data_label {
        width: 210px;
        color: white;
        font-size: 15px;
        line-height: 20px;
        font-family: "bebas-neue-pro";
        font-weight: bold;
        text-transform: uppercase;
        float: left;
        margin-left: 20px;
    }

    #shield {
        width: 300px;
        height: auto;
        float: left;
        clear: both;
        color: white;
        font-family: "bebas-neue-pro";
        font-size: 15px;
        line-height: 20px;
        margin-left: 30px;
        margin-top: 30px;
    }

    #button_send {
        display: block;
        width: 310px;
        height: 78px;
        line-height: 78px;
        text-align: center;
        background: #45BD6C;
        font-size: 49px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        border-radius: 50px;
        float: left;
        clear: both;
        border: 0px;
        outline: 0px;
        margin-left: 25px;
        margin-bottom: 40px;
        margin-top: 35px;
        cursor: pointer;
        -webkit-appearance: none;
    }

    /* Profil */
    #profile_view_box {
        min-width: 360px;
        width: 100%;
        height: auto;
        background: url('../images/portfel_bg2.jpg');
        background-position: center top;
        background-repeat: no-repeat;
        display: none;
    }

    #profile_section {
        width: 360px;
        height: auto;
        margin: 0 auto;
        clear: both;
        overflow: auto;
        margin-bottom: 20px;
    }

    #profile_top_title {
        color: white;
        font-size: 54px;
        font-family: 'veneer-three';
        float: left;
        clear: both;
        width: 360px;
        text-align: center;
        margin-top: 50px;
        line-height: 57px;
    }

    #profile_top_box {
        width: 300px;
        height: 70px;
        background: #126FCE;
        border-radius: 13px;
        margin-left: 30px;
        margin-top: 15px;
        float: left;
        box-shadow: 0px 5px 10px #04185B;
		display: none;
    }

    #profile_top_box_text {
        display: inline-block;
        color: white;
        font-size: 47px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        margin-left: 20px;
        line-height: 70px;
        float: left;
        clear: both;
    }

    #profile_top_box_number {
        display: inline-block;
        color: white;
        font-size: 47px;
        line-height: 70px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        margin-right: 20px;
        margin-top: 0px;
        float: right;
    }

    #profil_rules_box {
        width: 360px;
        height: auto;
        float: left;
        clear: both;
        margin-left: 0px;
        margin-top: 45px;
    }

    #profile_rules_text1 {
        width: 360px;
        color: white;
        font-size: 15px;
        line-height: 18px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-top: 0px;
        float: left;
    }

    #profile_square1 {
        width: 49.5px;
        height: 64.5px;
        background: url('../images/kr3.png');
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        clear: both;
        margin-left: 155px;
        margin-top: 0px;
    }

    #profile_rules_text2 {
        width: 100%;
        color: white;
        font-size: 15px;
        line-height: 18px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-top: 0px;
        float: left;
    }

    #profile_square2 {
        width: 49.5px;
        height: 64.5px;
        background: url('../images/kr3.png');
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        clear: both;
        margin-left: 155px;
        margin-top: 0px;
    }

    #profile_rules_text3 {
        width: 100%;
        color: white;
        font-size: 15px;
        line-height: 18px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-top: 0px;
        float: left;
    }

    #profile_rules_button {
        width: 160px;
        height: 30px;
        background: url('../images/gdzie_jest_numer.png');
        background-repeat: no-repeat;
        background-position: 0px 5px;
        padding-left: 25px;
        display: block;
        font-size: 24px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: underline;
        color: white;
        float: left;
        clear: both;
        margin-left: 90px;
        margin-top: 15px;
    }

    #profile_rules_text4 {
        width: 100%;
        color: white;
        font-size: 15px;
        line-height: 18px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-top: 20px;
        float: left;
    }

    #profile_top_bg {
        width: 100%;
        min-width: 360px;
        height: 700px;
    }

    #profile_losy_title {
        width: 100%;
        text-align: center;
        display: inline-block;
        color: white;
        font-size: 28px;
        font-family: 'veneer-three';
        margin-top: 75px;
        float: left;
    }

    #kolo_container {
        width: 100%;
        height: 230px;
        margin-top: 35px;
        float: left;
        clear: both;
    }

    #kolo_box_out {
        width: 100%;
        height: auto;
    }

    #kolo_box_scroll {
        margin-left: 20px;
        width: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        padding-bottom: 20px;
        margin-top: 0px;
        margin-bottom: 10px;

    }

    #kolo_box_scroll::-webkit-scrollbar {
        height: 5px;
    }

    /* Track */
    #kolo_box_scroll::-webkit-scrollbar-track {
        background: #0A2580;
        margin-left: 10px;
        margin-right: 30px;
    }

    /* Handle */
    #kolo_box_scroll::-webkit-scrollbar-thumb {
        background: #45BD6C;
    }

    #kolo_none_info {
        width: 100%;
        height: 70px;
        text-align: center;
        color: white;
        font-size: 15px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 90px;
        float: left;
        clear: both;
        display: none;
    }

    .kolo_small_container {
        width: 160.5px;
        height: auto;
        margin-right: 0px;
        margin-left: 0px;
        display: inline-block;
        padding-top: 0px;
        border: 0px;
        cursor: pointer;
    }

    .kolo_inside {
        width: 160.5px;
        height: 168.5px;
        border: 0px;
        float: left;
        clear: both;
    }

    .kolo_inside_img {
        width: 160.5px;
        height: 168.5px;
        background: url('../images/los_big.png');
        background-size: contain;
        background-repeat: no-repeat;
        float: left;
        clear: both;
    }

    .kolo_show_button {
        width: 86px;
        height: 26px;
        background: #45BD6C;
        border-radius: 50px;
        font-size: 14px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        text-align: center;
        line-height: 26px;
        margin-top: 0px;
        margin-left: 37px;
        cursor: pointer;
        float: left;
        clear: both;
    }

    #profile_title_kolo2 {
        width: 100%;
        text-align: center;
        display: inline-block;
        color: white;
        font-size: 28px;
        font-family: 'veneer-three';
        margin-top: 30px;
        margin-bottom: 30px;
        float: left;
        clear: both;
    }


    /* Profil NAGRODA */
    #kolo_container2 {
        width: 100%;
        height: auto;
        margin-top: 0px;
        float: left;
        clear: both;
    }

    #nagrody_box_out {
        width: 100%;
        height: auto;
    }

    #nagrody_box_scroll {
        margin-left: 20px;
        width: auto;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        padding-bottom: 35px;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    #nagrody_box_scroll::-webkit-scrollbar {
        height: 5px;
    }

    /* Track */
    #nagrody_box_scroll::-webkit-scrollbar-track {
        background: #0A2580;
        margin-left: 10px;
        margin-right: 30px;
    }

    /* Handle */
    #nagrody_box_scroll::-webkit-scrollbar-thumb {
        background: #45BD6C;
    }

    #nagrody_none_info {
        width: 100%;
        height: 100px;
        text-align: center;
        color: white;
        font-size: 15px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 80px;
        float: left;
        clear: both;
        display: none;
    }

    .nagroda_box {
        width: 140px;
        height: 140px;
        border-radius: 10px;
        background: #45BD6C;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 0px;
        display: inline-block;
        box-shadow: 0px 5px 10px rgba(4, 24, 91, 0.41);
    }

    .nagroda_box_label {
        color: white;
        font-size: 16px;
        font-family: 'bebas-neue-pro';
        margin-top: 20px;
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
    }

    .nagroda_box_title {
        width: 100%;
        color: white;
        font-size: 44px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        margin-top: 10px;
        float: left;
        clear: both;
        text-align: center;
    }
	.czapka_80k{
        background: url('../images/czapka.png');
        background-size: contain;
        background-repeat: no-repeat;
		width: 15px;
		height: 14px;
		position: relative;
		z-index: 2;
		margin-top: -45px;
		margin-left: 6px;
	}
	.czapka_8k{
        background: url('../images/czapka.png');
        background-size: contain;
        background-repeat: no-repeat;
		width: 15px;
		height: 14px;
		position: relative;
		z-index: 2;
		margin-top: -45px;
		margin-left: 18px;		
	}	
	.czapka_800{
        background: url('../images/czapka.png');
        background-size: contain;
        background-repeat: no-repeat;
		width: 15px;
		height: 14px;
		position: relative;
		z-index: 2;
		margin-top: -45px;
		margin-left: 27px;		
	}	
	
    .nagroda_box_text {
        color: #0A2580;
        font-size: 12px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        margin-top: 40px;
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
    }

    #profile_view_box_bottom {
        width: 100%;
        min-width: 360px;
        height: auto;
    }

    #nagrody_bg2 {
        width: 306px;
        height: 414.5px;
        background: url('../images/nagrody_bg2.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 27px;
        float: left;
        clear: both;
        margin-top: 35px;
        position: relative;
    }

    .mrg1 {
        margin-top: 0px;
    }

    .blue {
        color: #48A6FF;
    }

    /* plyta */
    .return_button {
        width: 50px;
        height: 50px;
        background: #45BD6C url('../images/return.png');
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 50px;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    #plyta_section {
        min-width: 360px;
        width: 100%;
        height: 600px;
        margin: 0 auto;
        background: url('../images/los_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        position: relative;
        display: none;
    }
	#plyta_return_button{
		z-index: 2;
	}
    #plyta_section_first {
        width: 360px;
        height: auto;
        margin: 0 auto;

    }

    #plyta_text_top {
        width: 100%;
        text-align: center;
        margin-top: 60px;
        font-size: 36px;
        line-height: 39px;
        font-family: 'veneer-three';
        text-transform: uppercase;
        color: white;
        float: left;
        clear: both;
        margin-bottom: 15px;
    }

    #plyta_bg {
        width: 360px;
        height: 385px;
        background: url('../images/lottie_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        clear: both;
    }

    #plyta_button {
        width: 310px;
        height: 78px;
        background: #45BD6C;
        color: white;
        font-size: 49px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        font-weight: bold;
        border: 0px;
        outline: 0;
        float: left;
        clear: both;
        line-height: 78px;
        border-radius: 50px;
        margin-left: 25px;
        margin-top: 20px;
        margin-bottom: 20px;
        cursor: pointer;
        position: relative;
    }

    #film {
        width: 360px;
        height: 385px;
        float: left;
        clear: both;
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 0px;
        margin-top: -385px;
    }

    #plyta_section_win {
        min-width: 360px;
        width: 100%;
        height: 600px;
        margin: 0 auto;
        background: url('../images/afterlos_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        position: relative;
        display: none;
    }

    #plyta_section_win_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
        overflow: hidden;

    }

    #plyta_section_win_title {
        text-align: center;
        width: 100%;
        font-family: "veneer-three";
        color: white;
        float: left;
        clear: both;
        font-size: 52px;
        margin-top: 85px;

    }

    #plyta_section_win_img {
        width: 69.5px;
        height: 72px;
        background: url('../images/czapka_big.png');
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        clear: both;
        margin-left: 145px;
        margin-top: 10px;

    }

    #plyta_section_win_text {
        text-align: center;
        width: 100%;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        font-size: 22px;
        margin-top: 10px;

    }

    #plyta_section_win_value {
        text-align: center;
        width: 100%;
        font-family: "veneer-three";
        color: white;
        float: left;
        clear: both;
        font-size: 97px;
        margin-top: 0px;

    }

    #plyta_button_odbior {
        width: 310px;
        height: 80px;
        background: #45BD6C;
        color: white;
        font-size: 36px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        border: 0px;
        outline: 0;
        float: left;
        clear: both;
        line-height: 80px;
        border-radius: 50px;
        margin-left: 25px;
        margin-top: 30px;
        margin-bottom: 100px;
        cursor: pointer;
        position: relative;

    }

    #plyta_section_nowin {
        min-width: 360px;
        width: 100%;
        height: 600px;
        margin: 0 auto;
        background: url('../images/afterlos_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        position: relative;
        display: none;
    }

    #plyta_section_nowin_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
        overflow: hidden;

    }

    #plyta_section_nowin_title {
        text-align: center;
        width: 100%;
        font-family: "veneer-three";
        color: white;
        float: left;
        clear: both;
        font-size: 52px;
        margin-top: 85px;

    }

    #plyta_section_nowin_text {
        text-align: center;
        width: 100%;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        float: left;
        clear: both;
        font-size: 22px;
        margin-top: 100px;

    }

    #plyta_button_nowin {
        width: 310px;
        height: 80px;
        background: #45BD6C;
        color: white;
        font-size: 36px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        border: 0px;
        outline: 0;
        float: left;
        clear: both;
        line-height: 80px;
        border-radius: 50px;
        margin-left: 25px;
        margin-top: 60px;
        margin-bottom: 100px;
        cursor: pointer;
        position: relative;
    }

    /* NAGRODA */
    #nagroda_section {
        width: 100%;
        min-width: 360px;
        height: auto;
        background: #0A2580 url('../images/nagroda_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        position: relative;
        clear: both;
        overflow: hidden;
        padding-bottom: 150px;
        display: none;
    }

    #nagroda_section_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
    }

    #nagroda_img_top {
        width: 69.5px;
        height: 72px;
        background: url('../images/czapka_big.png');
        background-repeat: no-repeat;
        background-size: contain;
        float: left;
        clear: both;
        margin-left: 145px;
        margin-top: 25px;
    }

    #nagroda_section_value {
        width: 360px;
        font-size: 90px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        color: white;
        text-align: center;
        float: left;
        clear: both;
        margin-top: -5px;
    }

    #nagroda_title {
        width: 100%;
        font-size: 22px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        color: white;
        text-align: center;
        float: left;
        clear: both;
        margin-top: 15px;
    }

    #nagroda_box_inner {
        width: 280px;
        height: auto;
        float: left;
        clear: both;
        background: #45BD6C;
        margin-left: 40px;
        margin-top: 10px;
        padding-top: 23px;
        padding-bottom: 20px;
        border-radius: 13px;
    }

    #nagroda_inner_text1 {
        width: 260px;
        margin-left: 10px;
        color: white;
        font-size: 20px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 0px;
        float: left;
        clear: both;
    }

    #nagroda_inner_code {
        width: 260px;
        margin-left: 10px;
        color: #0A2580;
        font-size: 59px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-align: center;
        text-transform: uppercase;
        float: left;
        clear: both;
    }

    #nagroda_inner_text3 {
        width: 360px;
        color: white;
        font-size: 22px;
        line-height: 16px;
        font-family: 'bebas-neue-pro';
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        float: left;
        clear: both;
        margin-top: 30px;
    }

    #nagroda_inner_text4 {
        width: 300px;
        margin-left: 30px;
        color: white;
        font-size: 22px;
        line-height: 26px;
        font-family: 'bebas-neue-pro';
        text-transform: uppercase;
        text-align: center;
        float: left;
        clear: both;
        margin-top: 20px;
    }

    #zasady_section_popup {
        width: 100%;
        min-width: 360px;
        height: 757px;
        background: url('../images/zasady_pop_bg.jpg');
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        display: none;
    }

    #zasady_section_popup_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
    }

    #zasady_title_popup {
        width: 330px;
        height: 525px;
        background: url('../images/zasady_bg.png');
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 15px;
        margin-top: 80px;
        display: inline-block;
        float: left;
        clear: both;
    }

    #zasady_link_popup {
        display: block;
        color: white;
        font-size: 20px;
        font-family: 'bebas-neue-pro';
        width: 90px;
        float: left;
        clear: both;
        text-align: center;
        margin-left: 135px;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    #login_section_popup {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 100;
        background: rgba(45, 81, 80, 0.95);
        display: none;
    }

    #login_section_popup_inner {
        width: 360px;
        height: auto;
        margin: 0 auto;
    }

    #login_title_popup {
        font-size: 35px;
        color: white;
        font-family: "bebas-neue-pro";
        width: 100%;
        margin-top: 150px;
        text-align: center;
        float: left;
        clear: both;
    }

    #login_button_popup {
        width: 260px;
        height: 60px;
        font-size: 28px;
        color: white;
        background: #45BD6C;
        font-family: "bebas-neue-pro";
        border-radius: 50px;
        line-height: 56px;
        margin-top: 50px;
        margin-left: 50px;
        text-align: center;
        float: left;
        clear: both;
    }

    /* JAK ODEBRAC NAGRODE */

    #info_section {
        width: 375px;
        height: auto;
        min-height: 530px;
        background: white;
        margin: 0 auto;
        clear: both;
        overflow: auto;
    }

    #return_button_info {
        width: 22px;
        height: 17px;
        background: url('../images/arrow_left.svg');
        margin-top: 30px;
        margin-left: 20px;
        display: inline-block;
        float: left;
        clear: both;
    }

    #info_regulamin_download {
        font-size: 14px;
        font-family: 'bebas-neue-pro';
        color: #00B05A;
        display: block;
        text-decoration: none;
        float: right;
        margin-top: 32px;
        margin-right: 20px;
    }

    #info_box {
        width: 375px;
        height: auto;
        margin: 0 auto;
    }

    #info_title {
        width: 92%;
        clear: both;
        font-size: 32px;
        color: #006420;
        margin-left: 4%;
        float: left;
        clear: both;
        font-family: 'bebas-neue-pro';
        text-align: center;
        margin-top: 30px;
    }

    .info_container {
        width: 325px;
        height: auto;
        float: left;
        clear: both;
        margin-left: 25px;
        margin-top: 20px;
    }

    .info_inner_text {
        width: 320px;
        color: #4A4A4A;
        font-size: 17px;
        font-family: 'TTCommons-Light';
        margin-left: 0px;
        float: left;
        margin-top: 3px;
        text-align: center;
    }

    #info_regulamin_download2 {
        float: left;
        clear: both;
        font-size: 14px;
        font-family: 'bebas-neue-pro';
        color: #00B05A;
        display: inline-block;
        line-height: 17px;
        text-decoration: none;
        margin-left: 104px;
        margin-top: 25px;
    }

    #info_button_ok {
        width: 325px;
        height: 50px;
        background: #00B05A;
        display: block;
        float: left;
        clear: both;
        border-radius: 50px;
        color: white;
        font-family: "bebas-neue-pro";
        font-size: 18px;
        text-align: center;
        line-height: 50px;
        text-decoration: none;
        margin-top: 48px;
        margin-left: 25px;
        margin-bottom: 20px;
    }

    #movie {
        display: none;
    }
